* { margin: 0; padding: 0; box-sizing: border-box; }

body { 
	font: 20px Helvetica, Arial; 
	height: 100%;
	background-color: #edce70;
}
#teamsInSpace{
	position:absolute;
	width:200px;
	background-color:#93827F;
	color:#fff;
	display:none;
	border-radius:10px;
	padding:10px;
	border:2px solid black;
	text-align:center;
}
#messageForm{ 
	background: #000; 
	border:2px solid black;
	width: 100%; 
	display:flex;
	flex-direction:row;
}
	#messageForm input{
		border: 0; 
		flex:8;
		margin-right: .5%; 
	}

	#messageForm button{ 
		flex:2;
		border: none; 
		padding: 10px; 
		font-family: EdmundsFont;
		background-color:#492300;
		color:white;
		border-radius:5px;
	}
	#messageForm button:hover{
		border:1px solid #2589BD;
	}

h2 { 
	width: 100%;
	margin: 0px;
}

#ready {
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
}

#readybutton:hover{
	border:2px solid #2589BD;
}
#readybutton {
	background-color: #492300;
	font-family: EdmundsFont;
	font-size: 1.8vw;
	height: 4vw;
	width: 40%;
	color: white;
}

#board {
	/*margin: auto;*/
	/*width: 820px;*/
	padding: 10px;
}


@font-face {
	font-family: EdmundsFont;
	src: url(assets/edmunds.ttf);
}


/*TRADING WINDOW*/
.close {
    color: #fff; 
    opacity: 1;
}

#modalButton {
	background-color: rgba(155, 97, 43, 1);
	border: none
	width: 20%;
	font-size: 25px;
}

#tradeTitle {
	text-align: center;
	color: black;
	font-size: 3vw;
	padding-top: 5px;
	font-family: EdmundsFont;
}

#tradeWarning, #teamTradeWarning {
	padding-bottom: 20px;
}

select {
	width: 100px;
}

#tradeContainer {
	padding-top: 5px;
	text-align: center;
	position: relative;
	
  	width:100%;
    background-color: #edce70;
}

#teamTradeModal, #provTradeModal {
	max-height: 95%;
}

#teamPickerContainer {
	min-width: 100%;
	background-color: #edce70;
	padding:5px;
}

.modal-yellow .modal-backdrop {
	background-color: #edce70;
  }

.modal-body, .modal-footer {
	background-color: #edce70;
	overflow-x: auto;
	border-top: 0px;
}

.modal-content  {
	background-color:rgba(155, 97, 43, 1);
    border:rgba(155, 97, 43, 1) 4px solid;
}

.modal-header{
	background-color: rgba(155, 97, 43, 1);
}
.modal-open {
	margin-right: 0 !important;
    padding-right: 0px !important;
}

html {
  overflow-y: scroll !important;
}


.modal-lg {
	width: 80%;
	margin: auto;
	padding-top: 1.25%;
}

.btn-light {
	color: black;
}

.colorCol {
	background-color: #9B612A;
}

#teamPickerTitle {
	font-size: 30px;
}


/*VIDEO MODAL*/
.modal-md {
	width: 40%;
	height: 10px;
	padding-top: 4%;
}

#videoTable {
	background-color: #edce70;
}
  
.col-md-6 {
	align-content: center;
	color: black;
	border: 0px;
	text-align: center;
}

.col-md-6 h2 {
	font-family:EdmundsFont;
}

.videoImage {
	height: 12.5vw;
	width: 100%;
	margin-bottom: 20px;
}

.beaconImage {
	height: 30%;
	width: 45%;
	margin-bottom:10px;
	margin-top: 10px;
}


/*LEFT COLUMN AND RESOURCE DISPLAY*/
#team_name {
	width: 100%;
	height: 4vw;
	text-align: center;
	margin-top: 5vh;
	background-color: rgba(155, 97, 43, 1);
	padding-top: 0.5vh;
	font-size:3.5vw; 
	font-family:EdmundsFont;
}

#resourceblock {
	width: 100%;
	padding:5px;
	background-color: rgba(155, 97, 43, 1);
	text-align: left;
	color: black;
	font-size: 1.25vw;
	margin-top: 2vh;
}

#resourcetitle {
	text-align: center;
	background-color: rgba(158, 122, 89,1);
	color: black;
	font-size: 3vw;
	padding-top: 5px;
	padding-bottom: 3px;
	font-family: EdmundsFont;
}

.leftColButton {
	background-color: #492300;
	border: none;
	width: 100%; 
	margin-top: 10px;
	font-family:EdmundsFont; 
	font-size: 1.5vw;
}

.resourcetag {
	/*font-size: 1.2vw;
	height: 2.5vw */
}

.resourcetext {
	visibility: hidden;
	width: 200px;
  	background-color: #492300;
  	color: #fff;
  	border-radius: 6px;
  	padding: 5px 0;

  	/* Position the tooltip */
  	position: absolute;
  	z-index: 1;
}

.resourcetag:hover .resourcetext {
	visibility: visible;
}


table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
  color: white;
}

#addResourceModal {
	align-items: center;
}

#teamResourceTitle{
	text-align: center;
	color: black;
	font-size: 2.5vw;
	padding-top: 5px;
	padding-bottom: 3px;
	font-family: EdmundsFont;
}


th {
  font-size: 1.5vw;
  border: 1px solid #dddddd;
  text-align: left;
  padding: 3px;
}

td {
  font-size: 1vw;
  border: 1px solid #dddddd;
  text-align: left;
  padding: 3px;
}

table:nth-child(even) {
	background-color: #492300;
}

#copyright {
	margin-top: 1vw;
	margin-left: 5px;
	font-size: 0.75vw;
	color: white;
	text-align: center;
}


/*RIGHT COLUMN AND WEATHER DISPLAY*/
#right {
	/*height: 100%;*/
	/*position: relative;*/
}

.rightcol {
	width: 80%;
	margin-left: 20%;
	margin-top: 5vh;
	padding-top: 2vh;
	padding-bottom: 2vh;
	padding-left: 1.5vh;
	background-color: rgba(147, 89, 43, 1);
}

.weather {
	margin-top: 2vh;
}

.weatherimg {
	padding-left:5px; 
	vertical-align: middle;
}

.weathertext {
	display: inline-block; 
	font-size:2vw; 
	padding-left: 0.6vw; 
	font-family:EdmundsFont;
	color: white;
}

.weatherlabel {
	font-size:1.5vw; 
	font-family:EdmundsFont; 
	color: white;
}


#forecastButton:hover .resourcetext {
	visibility: visible;
}

#forecastContainer {
	padding-top: 5px;
	text-align: center;
	position: relative;
	
  	width:100%;
    background-color: #edce70;
}

.forecast_img {
	vertical-align: middle;
	width: 2.5vw;
	height: 2.5vw;
}

.forecast_text {
	display: inline-block; 
	font-size: 1.5vw;
	padding-left: 5px;
	font-family:EdmundsFont;
	color: white;
}

#forecast_cols {
     margin-left: 0%; 
}

#instructionblock{
	border:2px solid transparent;
}
#instructionblock:hover{
	border:2px solid #2589BD;
}

#instructionbutton {
	font-size:2.5vw; 
	font-family:EdmundsFont;
	color: white;
	text-align: center;
}

#messageblock {
	padding-left: 0vh;
	padding-bottom: 1.2vh;
	padding:2px;
	width: 21vw;
	margin-left: 1.5%;
	margin-top: 5vh;
	background-color: rgba(155, 97, 43, 1);
	position: fixed;
  	bottom: 0;
}
	#messagetitle {
		font-size:2.5vh;
		color: white;
		margin: 1vh;
		text-align:center;
		font-family:EdmundsFont;

	}
	#messages { 
		list-style-type: none; 
		margin: 0; 
		padding-top: 5px;
		padding-left: 0;
		padding-right: 0; 
		padding-bottom: 5px;
		background-color: white;
		min-height: 10vh;
		max-height: 40vh;
		overflow: auto;
	}
	#messages li { 
		padding: 5px 10px; 
		font-size: 1vw;
	}

/*#messages li:nth-child(odd) { 
	background: #eee; 
}*/

 

/*CUSTOM ALERTS/CONFIRMS WITH BOOTBOX.JS*/
.bootbox .modal-content {
	width: 35vw;
}

.bootbox-body {
	color: white;
	width: 80%;
}

.bootbox div div div {
	background-color: rgba(155, 97, 43, 1);
}

.alertButton, .btn-danger, .btn-success {
    background-color: #492300;
	border: none;
	width: 25%; 
	margin-top: 10px;
	color: white;
	/*font-family:EdmundsFont; */
	font-size: 1.5vw;
	border:1px solid transparent;
}
.alertButton:hover{
	color:white;
	border:1px solid white;
}

.card{
	height: 270px;
	margin-top: auto;
	margin-bottom: auto;
	width: 40%;
	left: 30%;
	top: 35%;
	position: fixed;
	background-color: rgba(73,35,0,0.75); /*change*/
}

.card-header h3{
	color: white;
	font-weight: bold;
}

.input-group-prepend span{
	width: 50px;
	background-color: #edce70;
	color: black;
	border:0 !important;
}

input:focus{
	outline: 0 0 0 0  !important;
	box-shadow: 0 0 0 0 !important;
}

.transbkgd{
	background-color: rgba(73,35,0,0.75);
}


/*LOGIN PAGE STUFF*/
.login_btn{
	color: black;
	background-color: #edce70;
	width: 100px;
}

.login_btn:hover{
	color: black;
	background-color: white;
	font-weight: bold;
}

.loginbody{
	background-image: url('./assets/wallpaper.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 100vh;
	align-content:center;
	align-items:center;
	/*font-family: 'Numans', sans-serif;*/
}

.logincontainer{
	height:100%;
	align-content:center;
	align-items:center;
}

.logintitle{
	text-align: center;
	align-content: center;
	color: #492300;
	font-family: EdmundsFont;
	font-size: 5vw;
	width:100%;
	top:17%;
	position:fixed;
}

.remember{
	color: red;
	width: 50vw;
	height: 20px;
	font-size: 1.5vw;
	margin-left: 15px;
	margin-right: 5px;
}

.links{
	color: white;
}

.links a{
	margin-left: 4px;
	color: gold;
}

